 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@charset "utf-8";
/*@media screen and (max-width:1080px)
                 {#blf{
                 display:none;}
                 }*/
@media screen and (max-width:1080px) /*Die Überschrift verschwindet*/
                 {#uebers{
                 display:none;}
                 }
@media screen and (max-width:1080px) /*Die text verschwindet*/
                 {.text{
                 display:none;}
                 }
body             {
                 background-image: url("../grafik/neuer-hgr.png");
                 background-repeat:repeat;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat:no-repeat;
                 text-align:center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width:auto;
                 height: auto;
                 border: 5px solid #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#iwrapper        {
                 background-image: url("../grafik/kalksteinwand.PNG");
                 background-repeat:repeat;
                 margin: 8% auto 0 auto;
                 max-width: 1000px;
                 width: 96%;
                 border: 5px solid #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding:10px;
                 height: auto;
                 text-align:center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#foto            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 96%;
                 width: 100%;
                 height: auto;
                 width: auto;
                 border: 4px solid;
                 border-top-color: #4F4F4F;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #D8D8D8;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 2.5px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            { /*Überschrift*/
                 display: inline-block;
                 text-align: center;
                 margin: 12px auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #4F4F4F;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #D8D8D8;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
.box2            {/*Navigationstasten, kein box2a vonnöten! */ 
                 display: inline-block;
                 text-align: center;
                 margin: 5px 5px;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-radius: 4px;
                 border-top-color: #4F4F4F;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #D8D8D8;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow:0, 0, 2px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat:no-repeat;
                 text-align:center;
                 margin: 1% auto 1% auto;
                 max-width: 90px;
                 width: 100%;
                 width: auto;
                 height: auto;

                 border: 2px solid;
                 border-top-color:#4F4F4F;
                 border-left-color:#000000;
                 border-right-color:#FFFFFF;
                 border-bottom-color:#D8D8D8;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.1);

                 font-family:Bahnschrift,Arial,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 13px;
                 padding-top:4px;
                 color: #FFFFFF;
                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }